@charset "utf-8";
/***************************
 *
 * G_navi
 *
***************************/
.g_navi li.schedule{
	background:url(../../../parts/header/img/g_navi_schedule_ac.png);
	background-repeat:no-repeat;
	background-position:right center;
	margin-top:-1px;
}

/***************************
 *
 * schedule
 *
***************************/
h2#title{
	margin:0px 0px 0px 0px;
}
#girl{
	width:753px;
}
#girl .sche_box{
	width:753px;
	height:65px;
	background:url(../img/schedule_list_base.png);
	background-repeat:no-repeat;
}
#girl table.sche{
	width: 742px;
	height: 43px;
	margin:0px auto;
}
#girl .sche_line{
	padding: 10px 0px 10px;
}
#girl table.sche td{
	width:99px;
	height:43px;
	border-left: #FFF solid 3px;
	border-right: #FFF solid 4px;
}
#girl table.sche td a{
	display:block;
}
#girl table.sche td.def{
	background:url(../img/schedule_weekday.png);
	background-repeat:no-repeat;
	vertical-align:middle;
}
#girl table.sche td.sat{
	background:url(../img/schedule_saturday.png);
	background-repeat:no-repeat;
	vertical-align:middle;
}
#girl table.sche td.sun{
	background:url(../img/schedule_sunday.png);
	background-repeat:no-repeat;
	vertical-align:middle;
}
.now_day{
	margin:10px 0px;
	font-size: 180%;
	font-weight: bold;
	color: rgb(105, 101, 101);
}
#girl ul li{
	float:left;
	width:188px;
	height: 307px;
	background:url(../img/schedule_base.png);
	background-repeat:no-repeat;
	padding: 4px 0px;
}
#girl ul li p.ig_img{
	width: 180px;
	height:238px;
	margin: 0px auto 5px;
}
#girl ul li p.ig_img img{
	width:179px;
	height:238px;
	padding-right:1px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
}
#girl ul li p.name{
	color:#FF99B8;
	font-size:120%;
}
#girl ul li p.bwh{
	color:#84BFBF;
	margin-bottom:4px;
}
#girl ul li p.time{
	color:#FFF;
	line-height:25px;
}



h3.midashi,
div.midashi{
	margin:0px 0px 10px 0px;
}
div.midashi ul li{
	float:left;
	margin-right:-1px;
}
div.midashi ul li.end{
	margin-right:0px;
}
.map_box{
	background:url(../../../pages/system/img/system_map_1.png);
	background-repeat:no-repeat;
	width:753px;
	height:602px;
	position:relative;
}
iframe.map{
	position: absolute;
	top: 67px;
	left: 29px;
}
small{
	position:absolute;
	bottom:60px;
	right:26px;
}
#map_addres{
	position: absolute;
	width: 275px;
	bottom: 35px;
	left: 240px;
	font-size: 90%;
	text-align: left;
}
#map_addres p{
	color: #333;
}